using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace WpfApp1
{
    public partial class Tour
    {
        public string IsActualStr
        {
            get
            {
                if (IsActual == true)
                    return "Актуален";
                else
                    return "Не актуален";
            }
        }

        public string IsActualClor
        {
            get
            {
                if (IsActual == true)
                    return "Green";
                else
                    return "Red";
            }
        }

        public decimal fullPrice
        {
            get
            {
                return TicketCount * Price;
            }
        }
    }
}
